<?php

namespace addons\webman\model;

use Illuminate\Database\Eloquent\Model;

class AdminRolePermission extends Model
{
    public function __construct(array $attributes = [])
    {
        parent::__construct($attributes);
        $this->setTable(plugin()->webman->config('database.role_permission_table'));
    }
}
